Dragon naturallyspeaking speech.dll version

June 2, 2011 at 10:41:52
Specs: Windows XP, 0.99GB of Ram
When I try to run Dragon I am geeting the following message
The file C\WINDOWS\speech\speech.dll is version 4.0.4.2109. Naturally speaking requires version 4.0.4.2512 to run reliably.
How do I correct this problem??

See More: Dragon naturallyspeaking speech.dll version

Report •

#1
June 2, 2011 at 16:12:19
No idea but found this in Google - looks like the fix:
http://nuance.custhelp.com/app/answ...

Please do not post then vanish - let us know the outcome


Report •
Related Solutions


Ask Question